Update erforderlich! WLAN-Lücke gefährdet laut Sicherheitsforschern eine Milliarde Geräte

Betroffen seien laut Eset die Standards „WPA2 Personal“ sowie „WPA2 Enterprise“ mit der sogenannten AES-CCMP-Verschlüsselung. Eine Ausnutzung der Verwundbarkeit sei allerdings recht aufwendig. So …
(Orginal – Story lesen…)